--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns whether or not the property is &quot;serial&quot; (auto-incrementing)
- !ruby/struct:SM::Flow::P 
  body: "@return [Boolean]"
- !ruby/struct:SM::Flow::VERB 
  body: "  whether or not the property is &quot;serial&quot;\n"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Property#serial?
is_singleton: false
name: serial?
params: ()
visibility: public
